{
    "Chips": "شيبس",
    "Death Note": "مفكره الموت",
    "Ahmedkiller1912:oh": "Ahmedkiller1912:أوه",
    "Ahmedkiller1912:i think i should kill you": "Ahmedkiller1912:انا اعتقد انه علي قتلك",
    "Kira:How": "Kira:كيف",
    "Kira:My Plan Was Perfect": "Kira:خطتي كانت مثاليه",
    "Kira:Iam Gonna Kill You mahhahahaha": "Kira:انا سوف اقتلك مهاهاهاهاهاها",
    "Kira": "Kira",
    "Ryuk:There Is Some Bad Mobs is near you": "Ryuk:هناك بعض المخلوقات السيءه قريبه منك",
    "Paper": "ورقه",
    "Ryuk:What do you want Budyy": "Ryuk: ماذا تريد يا صديق",
    "Ryuk:Ok Then": "Ryuk:حسنا اذا",
    "Ryuk:Are You Sure You Want It Because I Will Take Half Of Your Lifespan": "Ryuk: هل أنت متأكد أنك تريد ذلك لأنني سآخذ نصف عمرك",
    "Ryuk": "Ryuk",
    "Ahmedkiller1912": "Ahmedkiller1912",
    "Ahmedkiller1912:what's now": "Ahmedkiller1912:ماذا الان",
    "Ahmedkiller1912 joined the game": "Ahmedkiller1912 انضم الي اللعبه",
    " [Yes]": "[اجل] ",
    " [No]": "[لا] ",
    "All Deaths": "كل الوفيات",
    "First Death": "الموت الأول",
    "Deathnote Time": "وقت مذكرة الموت",
    "Deathnote Datapack": "حزمة بيانات مذكرة الموت",
    "First Order": "الطلب الاول",
    "Order The First Thing From Ryuk": "اطلب أول شيء من Ryuk",
    "Shinagmi Eye": "عين الشينيغامي",
    "Get The Shinagmi Eye": "احصل على عين الشينيغامي",
    "Use All Deaths In Deathnote": "استخدم جميع حالات الوفاة في مذكرة الموت",
    "Use The Deathnote": "استخدم مذكرة الموت",
    "Get Deathnote": "احصل على مذكرة الموت",
    "Thanks For Downloading": "شكرا على التنزيل",
    "Life in your hand": "الحياة في يدك",
    "Get Life Note": "احصل على مذكرة الحياة",
    "The Fight Begin": "تبدأ المعركة",
    "Fight the Gurdian": "حارب The Gurdian",
    "A Great Warrior": "محارب عظيم",
    "Defeat the Gurdian": "اهزم The Gurdian",
    "Life Note": "مفكره الحياه",
    "This player isn't death to revive": "هذا اللاعب ليس ميت ليحيي",
    "The Gurdian:Are we done with jokes": "The Gurdian:هل اننتهينا من النكات",
    "Dark Sword": "سيف الظلام",
    "The Gurdian": "The Gurdian",
    "The Gurdian:So you think you are win": "The Gurdian: إذن أنت تعتقد أنك فزت",
    "The Gurdian:We are still starting": "The Gurdian: ما زلنا نبدأ",
    "The Minions": "التوابع",
    "The Gurdian:let's dance": "The Gurdian:هيا نرقص",
    "The Gurdian:We will play serious": "The Gurdian: سنلعب بجدية",
    "The Gurdian:Okay then i will show my true form": "The Gurdian: حسنًا ، سأُظهر لك شكلي الحقيقي",
    "The Gurdian:Okay then i will let you keep the sword with you": "The Gurdian: حسنًا ، سأدعك تحتفظ بالسيف",
    "The Gurdian:Okay then i will make you rich": "The Gurdian: حسنًا ، سأجعلك ثريًا",
    "The Gurdian:I have fulfilled your request": "The Gurdian: لقد استوفيت طلبك",
    "The Gurdian:Now goodbye": "The Gurdian: الآن وداعا",
    "The Gurdian:okay okay you won": "The Gurdian: حسنًا ، لقد فزت",
    "The Gurdian:You fight good so I will fulfill one order": "The Gurdian: أنت تقاتل جيدًا لذا سأفي بأمر واحد",
    "[Show me your true form]": "[أرني شكلك الحقيقي]",
    "  [Let me take the sword]": "  [دعني آخذ السيف]",
    "  [Make me rich]": "  [اجعلني ثريًا]",
    "Meet someone special": "قابل شخصًا مميزًا",
    "meet king of life": "لقاء King of life",
    "King of life:Don't lie to me i know you come here with life note i was just testing you and you failed": "King of life: لا تكذب علي ، أعلم أنك أتيت إلى هنا مع ملاحظة الحياة كنت أختبرك للتو وفشلت",
    "King of life:Thank you for your frankness and for having cut all this distance to here. I will answer one question": "King of life: أشكرك على صراحتك وعلى قطع كل هذه المسافة إلى هنا. سأجيب على سؤال واحد",
    "King of life:This is the worst lie i have ever hear": "King of life: هذه أسوأ كذبة سمعتها في حياتي",
    "King of life:I send him to do a mission": "King of life: أرسله ليقوم بمهمة",
    "King of life:This guy is his father he hate his parents so much after what they did to him": "King of life: هذا الرجل هو والده يكره والديه كثيرا بعد ما فعلوه به",
    "King of life:Hm..": "King of life: هم ..",
    "King of life: How did you come to life dimension": "King of life: كيف أتيت إلى بُعد الحياة",
    "King of life: Get out of here": "King of life: اخرج من هنا",
    "King of life:I answer your question": "King of life: أجيب على سؤالك",
    "King of life:You can go now": "King of life: يمكنك الذهاب الآن",
    "King of life:How did you know about the trial": "King of life: كيف علمت بالمحاكمة",
    "King of life:Oh..i know now how you know": "King of life: آه .. أعرف الآن كيف تعرف",
    "King of life: Welcome": "King of life: أهلاً وسهلاً",
    "[By accident]": "[بالصدفة]",
    " [With life note]": " [مع ملاحظة الحياة]",
    " [I don't know how i get here]": " [لا أعرف كيف أصل إلى هنا]",
    "[Where is the Gurdian now]": "[أين هو الجورديان الآن]",
    " [who is that guy that the Gurdian hate the most]": " [من هو هذا الرجل الذي يكرهه الجوردي أكثر]",
    " [What happened at the trial?]": " [ماذا حدث في المحاكمة؟]",
    "Don't move": "لا تتحرك",
    "You can't use it": "لا يمكنك استخدامه",
    "King of life: I am who control the life": "King of life: أنا من أتحكم في الحياة",
    "King of life: Hello": "King of life: مرحبًا",
    "King of life: I am the judge who knows a thing before he judges": "King of life: أنا القاضي الذي يعرف شيئًا قبل أن يحكم",
    "King of life: I am who rule this dimension": "King of life: أنا الذي أحكم هذا البعد",
    "King of life: So don't lie to me": "King of life: فلا تكذب علي",
    "Key1": "المفتاح1",
    "Key2": "المفتاح2",
    "Key3": "المفتاح3",
    "Key4": "المفتاح4",
    "Key5": "المفتاح5",
    "Key6": "المفتاح6",
    "The Story": "القصه",
    "Who is stronger": "من أقوى",
    "[Goku]": "[Goku]",
    " [Saitama]": " [Saitama]",
    "Who is the best": "من افضل",
    "[Kratos]": "[Kratos]",
    " [Luffy]": " [Luffy]",
    " [Goku]": " [Goku]",
    "What is the element on the moon?": "ما هو العنصر الموجود على القمر؟",
    "[Titanium]": "[تيتانيوم]",
    " [Platinum]": " [بلاتين]",
    " [Iron]": " [حديد]",
    "Correct": "صحيح",
    "Wrong": "خاطئ",
    "[half of a quarter of a third]": "[نصف ربع ثلث]",
    " [They are the same]": " [إنهم متشابهون]",
    " [a third of a quarter of a third]": " [ثلث ربع الثلث]",
    "What is the most valuable among the following options (a quarter of a half of a third - half of a quarter of a third - a third of a quarter of a third)": "ما هو الأكثر قيمة من بين الخيارات التالية (ربع نصف ثلث - نصف ربع ثلث - ثلث ربع ثلث)",
    "The fastest insect is": "أسرع حشرة هي",
    "[Gnat]": "[غنات]",
    " [Fly]": " [يطير]",
    " [Dragonfly]": " [اليعسوب]",
    "The Gurdian:Now we are talking": "The Gurdian:الآن نحن نتحدث",
    "You don't have enough slaves": "ليس لديك ما يكفي من العبيد",
    ":I don't have slaves": ":ليس لدي عبيد",
    ":It's done my lord": ":لقد انتهى الأمر يا سيدي",
    ":Okay my lord we are gonna build the house can you just steb aside": ":حسنًا يا سيدي ، سنبني المنزل ، هل يمكنك فقط تنحيته جانبًا",
    "Move back about 10 blocks from the road": "تراجع عن الطريق بحوالي 10 شوارع",
    ":Okay my lord i will bring you some items": ":حسنًا يا ربي سأحضر لك بعض العناصر",
    ":I tried to find some items please take it from me": ":حاولت العثور على بعض العناصر ، يرجى أخذها مني",
    ":Sorry my lord but i didn't found anything": ":آسف يا مولاي لكني لم أجد شيئاً",
    ":It's a good day to make carrot juice": ":إنه يوم جيد لصنع عصير الجزر",
    ":Ah shit": ":آه القرف"
}